.leftcontent {
float: left;
}

#box {
border: solid black 1px;
background-image: url(back2.jpg);
background-repeat: no-repeat;
font: x-small verdana;
padding: 7px;
}

#boxheader {
border: solid #1A52EF 2px;
padding: 2px;
text-align: center;
font-weight: bold;
}

#boxsub {
font: x-small;
}

#box2 {
border: solid black 1px;
background-image: url(back3.jpg);
background-repeat: no-repeat;
font: x-small verdana;
padding: 7px;
}

#box3 {
border: solid black 1px;
background-image: url(back4.jpg);
background-repeat: no-repeat;
font: x-small verdana;
padding: 7px;
}

#box4 {
border: solid black 1px;
background-image: url(back5.jpg);
background-repeat: no-repeat;
font: x-small verdana;
padding: 7px;
}

#main {
padding: 10px;
font: x-small verdana;
width: 613px;
}

#top {
text-transform: uppercase;
font-size: 12px;
text-align: center;
letter-spacing: 2;
width: 613px;
}

#blurb{
font-size: xx-small;
padding: 10px;
border: dotted black 1px;
letter-spacing: -1;
text-align: justify;
width: 613px;
}


#blurb2{
font-size: xx-small;
padding: 5px;
border: dotted black 1px;
letter-spacing: -1;
text-align: center;
width: 613px;
}
.left {
width: 50%;
float: left;

}

.left #news {
background-image: url(back7.jpg);
background-repeat: no-repeat;
font-size: 11px;
padding: 10px;
border: solid #1A52EF 1px;
height: 203px;
}

#copyright {
font-size: 10px;
padding: 5px;
border: dotted black 1px;
text-align: center;
width: 613px;
}

.right {
width: 100%;
margin-left: 320px;
}

.right #info {
font-size: 11px;
padding: 5px;
border: dotted #1A52EF 1px;
}

.right #spoiler {
font-size: 9px;
padding: 5px;
border: dotted red 1px;
color: red;
}

.columns {
width: 613px;
}

.leftcontent a:link  {
text-decoration: none;
color: black;
}

.leftcontent a:active {
color: red;
}

.leftcontent a:visited {
text-decoration: none;
color: black;
}

.leftcontent a:hover {
color: #1a52EF;
}


a:link {
text-decoration: none;
color: #1A52EF;
}

a:active {
color: red;
}

a:visited {
text-decoration: none;
color: #1A52EF;
}

a:hover {
color: green;
}

.cast {
margin-left: 100px;
border: solid #1a52ef 1px;
width: 513px;
padding: 10px;
}


.cast #name{
font: 700 16px;
border-bottom: solid black 1px;

}

.heading1 {
font: 700 18px;
}
